@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: duciejazz;
    src: url(MBAMBI__.ttf);
}
		
h1, h2, h3, h4, h5, h6, p, a {
	
	font-family: duciejazz;

	}


h4, h5, h6, p, li {
	
	font-size: 2em;
	

}

/* H1 SEO Geo-loc headings/

/* H2 for Hero Tagline */

h2 {
	font-size: 3.6em;
	color: white;
	letter-spacing: 10px;
	padding: 0 0 100px 0;
	}

@media(max-width:768px) {
	
h2 {
	font-size: 2em;
	letter-spacing: 5px;
	}
}

/* H3 for Section Headers */

h3 {
	font-size: 4em;
		
	}


/*  Navbar logo sytle */
p.dj-logo-text {
	
	color: white;
	font-size: 2em;
	padding: 5px 0 0 10px;
	letter-spacing: 2px;
	font-weight: bold;
}

/*  Testimonials quotes */

p.ps-quote {
	font-style: italic;
	font-size: 1.8em;
	text-align: right;
}

/*  About page links */

div.locl a {
	color: black;
}


/*  Stupid IOS link thing */

div.tel a {
	color: black;
}